@charset "UTF-8";
html{
    font-size:5.208vw
}
@media screen and (max-width: 1366px){
    html{
        font-size:72px
    }
}
body{
    -moz-osx-font-smoothing:grayscale;
    -webkit-font-smoothing:antialiased;
    text-rendering:optimizeLegibility;
    font-family:Source Han Sans SC-Bold,Source Han Sans SC;
    font-size:.16rem
}
html,body{
    position:relative;
    height:100%;
    line-height:1
}
*{
    padding:0;
    margin:0
}
ul,li{
    margin:0;
    padding:0;
    list-style:none
}
#app{
    width:100%;
    height:100%;
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    transform-origin:left top;
    overflow:hidden;
    font-family:Microsoft YaHei-Bold,Microsoft YaHei
}
.main{
    width:100%;
    height:100%;
    overflow:hidden;
    color:#fff;
    padding-bottom:1px;
    position:relative;
    
}

.main-logo-title{
    height:17.6%
}
.main-logo-title>img{
    width:3.98rem;
    margin-top:.53rem;
    margin-left:.66rem;
	object-fit: contain;
}




main .container{
    margin:0 auto;
    margin-bottom:1.89rem
}



.root-swiper{
    margin:.68rem auto;
    padding-bottom:1px;
    width:90%;
    height:4.67rem;
    position:relative
}




.root-swiper .carousel-left{
    position:absolute;
    z-index:3;
    left:4%;
    bottom:-1.76rem;
    width:2.86rem;
    height:8.17rem;
    cursor:pointer
}
.root-swiper .carousel-left>img{
    width:100%;
    height:8.17rem
}
.root-swiper .carousel-right{
    z-index:3;
    position:absolute;
    cursor:pointer;
    right:4%;
    bottom:-1.78rem;
    width:2.86rem;
    height:8.17rem
}
.root-swiper .carousel-right>img{
    width:100%;
    height:8.17rem
}



.divpanel{
			position: absolute;
			top: 50%;
			margin-left: -180px;
			margin-top: -500px;
			box-sizing: border-box;
			width: 360px;
			height: 510px;
			padding: 30px 30px 40px;
			background: #fff;
			box-shadow: 0 20px 30px 0 #999;
			border-radius: 10px;
			z-index:10;
			background:rgba(18,35,79,.3);
			background:rgba(81,154,170,.5);
			background:rgba(31,60,98,.8);
			background:rgba(255,255,255,.2);
		}
	.g-mb40 {
			margin-bottom: 40px;
		}
		.s-txt-c, .ui-protocol a:hover {
			color: #fff;
		}
		.s-fs20 {
			font-size: 20px;
		}
		
		.ui-form-item {
			position: relative;
			height: 40px;
			line-height: 40px;
			box-sizing: border-box;
		}
		.g-mb30 {
			margin-bottom: 30px;
		}
		.ui-form-txt {
			display: inline-block;
			width: 70px;
			color: #fff;
			font-size: 14px;
			margin-right: 10px;
		}
		
		.ui-form-input-phone {
			padding: 5px 0 5px 10px;
			border-left: 1px solid #ddd;
		}
		.ui-form-input, .ui-form-input1 {
			border: 0;
			outline: 0;
			font-size: 14px;
			color: #fff;
		}
		.ui-form-input {
			width: 155px;
		}
		input {
			line-height: normal;
			background:transparent;
		}
		
		.ui-form-btn {
			margin-top: 40px;
		}
		
		.ui-button {
			display: block;
			width: 100%;
			height: 50px;
			text-align: center;
			color: #fff;
			background: #42b1d8;
			border-radius: 6px;
			font-size: 16px;
			border: 0;
			outline: 0;
		}
		.ui-button:hover {
			cursor:pointer;
			background-color: #53b4d6;
		}
		

		.g-ml10{}
		.s-fs14 {
			font-size: 14px;
		}
		.footer-wrap {
			position: absolute;
			bottom:0px;
			font-size: 12px;
			width:100%;
			height: 50px;
			line-height: 50px;
			text-align:center;
			z-index:2;
		}
		.s-txt-gy1, .s-txt-gy2 {
			color: #fff;
			cursor:pointer;
		}
		.s-tac {
			text-align: center;
		}		
.form-jzmm{text-align:left;font-size:12px;color:#999999;height:15px;line-height:15px;vertical-align:middle;}
input[type=checkbox]{position: relative;padding:0px;margin:0px;margin-top:-2px;width:13px;height:13px;line-height:13px;background:#fff;text-align: center;vertical-align: middle;cursor:pointer;}
input[type="checkbox"]::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background: #fff;
    width: 100%;
    height: 100%;
}
input[type="checkbox"]:checked::before {
    content: "\2713";
    background-color: #42b1d8;
    position: absolute;
    top: 0px;
    left: 0;
    width: 100%;

    color: #fff;
	
    font-size: 13px;
    font-weight: bold;
}

::-webkit-input-placeholder { /* WebKit browsers */
　　color:rgba(0,0,0,0.5);
　　}
　　:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
　　color:rgba(0,0,0,0.5);
　　}
　　::-moz-placeholder { /* Mozilla Firefox 19+ */
　　color:rgba(0,0,0,0.5);
　　}
　　:-ms-input-placeholder { /* Internet Explorer 10+ */
　　color:rgba(0,0,0,0.5);
　　}
input::-webkit-input-placeholder { /* WebKit browsers */
	font-size:12px;
	color:rgba(0,0,0,0.5);
}
.footerdivcontainer{position:absolute;width:100%;text-align:center;bottom:5px;height:20px;line-height:20px;letter-spacing:2px;color:#50698c;font-size:12px;}
/***风格1***/
.logocontainer{height:100px;background:#fff;}
.logoimg{margin-left:150px;height:80%;}
.bodyDiv{position:relative;height:100%;}
.lgcontainer{position:absolute;border-radius:5px;left:50%;top:21%;width:300px;height:380px;margin-left: -150px;}
.lgtitle{font-size:18px;font-weight:bold;}
.form-input{width:80%;height:65%;background:transparent;}
.form-input input{float:left;margin-left:5px;height:100%;padding-left:30px;border:0px;outline:none;}
.userinput{background:#fff url(../../images/ico/lguser.png) no-repeat left;background-color:transparent;}
.userpwd{background:#fff url(../../images/ico/lgpwd.png) no-repeat left;background-color:transparent;}
.lgcontainer button{width:80%;border:0px;padding:10px 10px;background:#347ab8;color:#fff;cursor:pointer;border-radius:2px;}
.lgcontainer button:hover{background:#318ad9;}
.form-jzmm{width:80%;text-align:left;font-size:12px;height:12px;line-height:12px;vertical-align:middle;}
.chkjzmm{padding:0px;margin:0px;height:13px;vertical-align:middle;cursor:pointer;}
.footercontainer{height:80px;background:#fff;color:#666666}
:-webkit-autofill,
:-webkit-autofill:hover,
:-webkit-autofill:focus,
:-webkit-autofill:active {
    -webkit-text-fill-color: #2b739d !important;
    transition: background-color 5000s ease-in-out 0s;
}
.divmaxtitle{position:absolute;right:5%;top:30%;}
.divmaxtitle img{width:65%;}
